PB G4 1 Ghz mit neuem sicherheitssystem?

  1. erolty

    erolty Thread StarterMacUser Mitglied

    Mitglied seit:
    11.01.2003
    Beiträge:
    2
    Zustimmungen:
    0
    hallo,
    habe mir den PB G4 1 Ghz mit Superdrive gekauft da war von haus aus os x drauf wollte aber os 9.2 drauf installieren der PB sagt aber das ich die software nicht installieren kann. weil es nicht damit arbeitet. Ist das ein sicherheitssystem? oder mache ich etwas falsch. Ich kann doch wohl auf mein PB die sofware installieren die ich will! Kann man nur den mitgelieferten betriebssystem nutzen?

    mfg
    erolty

    P.S festplatte ist schon formatiert
     
    erolty, 17.01.2003
  2. x12

    x12MacUser Mitglied

    Mitglied seit:
    13.01.2003
    Beiträge:
    114
    Zustimmungen:
    0
     


    Hi,

    ich meine gelesen zu haben, dass Apple ab diesem Jahr seine Neugeräte nur noch in MacOsX booten lassen können will. Ausnahmen soll es angeblich nur für den Bildungssektor geben.

    Wenn Du 9.2 nutzen willst, dann geht das nur noch als Classic-Umgebung.

    Aber ich bin mir nicht 100%ig sicher.

    -------

    X12
     
  3. mj

    mjMacUser Mitglied

    Mitglied seit:
    19.11.2002
    Beiträge:
    5.829
    Zustimmungen:
    561
    Wenn du das Gerät vor dem 31.12.2002 erstanden hast (mit erstanden meine ich den Tag der Auslieferung) dann sollte OS 9 noch gehen, allerdings kannst du es ausschließlich von den mitgelieferten CDs installieren. Eine neue OS 9 CD wird mit dem PowerBook nicht funktionieren.

    Solltest du dein PowerBook nach dem 31.12.2002 gekauft haben, hast du keine Möglichkeit mehr in OS 9 zu booten.
     
  4. tasha

    tashaMacUser Mitglied

    Mitglied seit:
    06.08.2002
    Beiträge:
    3.676
    Zustimmungen:
    38
    tasha, 17.01.2003
  5. Fidelkoven

    FidelkovenMacUser Mitglied

    Mitglied seit:
    29.11.2002
    Beiträge:
    165
    Zustimmungen:
    0
    Klarstellung!

    Ich habe mit mehreren Händlern sowie dem Apple Produktleiter gesprochen und dabei ist folgendes rausgekommen:
    Apple hat nicht vor die nicht Airprt Extreme fähigen Systeme dahingehend zu ändern damit OS 9 nicht mehr bootfähig ist. Das bedeutet, das alle neu vorgestellten Modelle (airport extreme fähig) nicht mehr mit OS 9 bootbar sind!
    Ich selber habe am freitag noch ein powerbook 1 ghz 15" superdrive bekommen, und OS 9 bootet ohne Probleme.
    Mir war es besonders wichtig ein powerbook zu bekommen welches mit OS 9 booten kann, daher habbe ich mich ausführlich informiert vornherein. Aus diesem Grunde muuss ich dies ein für alle mal klarstellen.
    :) Fidelkoven
     
    Fidelkoven, 09.02.2003
  6. Fidelkoven

    FidelkovenMacUser Mitglied

    Mitglied seit:
    29.11.2002
    Beiträge:
    165
    Zustimmungen:
    0
    vielleicht noch eine kleine erläuterung....

    os 9 bootet bei meinem powerbook 1ghz superdrive nur von derselben festplatte wie mac os x. os 9 auf einer eignen partition booten zu lassen habe ich auch nicht gechafft, aber das ist immer noch besser als gar nichts, gell?

    übrigens...dies schreibe ich vom powerbook aus mit os 9:) have fun...
    fidelkoven
     
    Fidelkoven, 11.02.2003
Die Seite wird geladen...
Ähnliche Themen - Ghz neuem sicherheitssystem
  1. Cinober
    Antworten:
    9
    Aufrufe:
    137
  2. Discovery
    Antworten:
    27
    Aufrufe:
    765
    Discovery
    09.03.2017
  3. softdown3
    Antworten:
    8
    Aufrufe:
    210
    mastaplan
    04.03.2017
  4. TMacMini
    Antworten:
    8
    Aufrufe:
    231
    Scheibenwelt
    08.02.2017
  5. oecologist
    Antworten:
    8
    Aufrufe:
    164